## runescape 0.1

=== debian/changelog ===
runescape (0.1-4) unstable; urgency=medium

  * debian/control:
    - Change maintainer Debian Games Team.
    - Add myself as Uploader.
    - Move Vcs URLs to pkg-games.

 -- Carlos Donizete Froes <coringao@riseup.net>  Thu, 25 Aug 2016 00:53:45 -0300

runescape (0.1-3) unstable; urgency=medium

  * No-change rebuild because non-free is not autobuilt.

 -- Carlos Donizete Froes <coringao@riseup.net>  Tue, 19 Jul 2016 09:55:07 +0200

runescape (0.1-2) unstable; urgency=medium

  * debian/control: changed architecture 'any' to 'all'

 -- Carlos Donizete Froes <coringao@riseup.net>  Tue, 19 Jul 2016 02:36:44 -0300

runescape (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #789461)

 -- Carlos Donizete Froes <coringao@riseup.net>  Sat, 16 Jul 2016 22:00:00 -0300
