=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,filenamemangle=s/.+\/(\d\S*)\.tar\.gz/runescape-$1\.tar\.gz/ \
  https://github.com/coringao/runescape/tags .*/(\d\S*)\.tar\.gz
