## runescape 0.2

=== debian/changelog ===
runescape (0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #866227, #879784)
  * Switch to compat level 10
  * debian/control:
    + Changed homepage link
    + Bump debhelper compat to 10
    + Declare compliance with Debian Policy: 4.1.1
  * Fixed d/upstream/metadata
  * Fixed d/watch
  * Updated d/copyright
  * Added autopkgtest

 -- Carlos Donizete Froes <coringao@riseup.net>  Sun, 29 Oct 2017 21:35:55 -0200
