=== debian/changelog ===
runescape (0.5-1) unstable; urgency=medium

  * New upstream release (Closes: #922083, #922084, #922087)
  * Switch to compat level 12
  * debian/control:
    + Declare compliance with Debian Policy 4.3.0
    - Removed 'p7zip-full' and 'zenity' in Depends
    + Added 'wget' in Depends
  * Updated name and copyright years in d/upstream/metadata
  * Updated d/watch file

 -- Carlos Donizete Froes <coringao@riseup.net>  Tue, 12 Feb 2019 20:03:52 -0200

runescape (0.4-1) unstable; urgency=medium

  * New upstream release
  * Removed manpage from debian directory
  * debian/control:
    + Bump debhelper compat to 11
    + Declare compliance with Debian Policy: 4.2.1
    + Switch Vcs URLs to salsa.debian.org
  * Updated information in debian/upstream/metadata
  * Updated and added the disclaimer in d/copyright
  * Updated d/watch file. Upstream moved to GitLab.
  * Removed autopkgtest considered an unfair or unjustified advantage.

 -- Carlos Donizete Froes <coringao@riseup.net>  Fri, 07 Sep 2018 19:04:56 -0300
