=== debian/control ===
Source: runescape
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Carlos Donizete Froes <coringao@riseup.net>
Build-Depends: debhelper (>=12)
Standards-Version: 4.3.0
Homepage: https://oldschool.runescape.com
Vcs-Git: https://salsa.debian.org/games-team/runescape.git
Vcs-Browser: https://salsa.debian.org/games-team/runescape

Package: runescape
Architecture: all
Depends: default-jre, wget, ${misc:Depends}
Description: Multiplayer online game set in a fantasy world
 Explore in an open and mysterious world with ravaged landscapes
 and sinister powers.
 .
 Having chosen an adventurer, players are free to find their role
 within it: to live by the sword and spells facing hundreds
 of enemies, to further the storyline in quests, or to train
 in any of a number of skills.
