## runescape 0.6

=== debian/changelog ===
runescape (0.6-2) unstable; urgency=medium

  * debian/control:
    + Bumped Standards-Version to 4.4.1.
    + Set Rules-Requires-Root to no.
  * debian/copyright:
    + Added copyright information for contact.

 -- Carlos Donizete Froes <coringao@riseup.net>  Mon, 04 Nov 2019 22:00:35 -0300

runescape (0.6-1) unstable; urgency=medium

  * New upstream release

 -- Carlos Donizete Froes <coringao@riseup.net>  Sun, 18 Aug 2019 16:16:20 -0300

runescape (0.5-2) unstable; urgency=medium

  * Using new DH level format. Consequently:
    - debian/compat: removed.
    + debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 12.
  * debian/control:
    + Bumped Standards-Version to 4.4.0.
    + Added the XS-Autobuild: yes header.
  * debian/copyright:
    + Added a note about autobuilding.

 -- Carlos Donizete Froes <coringao@riseup.net>  Tue, 23 Jul 2019 18:53:02 -0300
