=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Carlos Donizete Froes <coringao@riseup.net>
-Build-Depends: debhelper (>=12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+XS-Autobuild: yes
 Homepage: https://oldschool.runescape.com
 Vcs-Git: https://salsa.debian.org/games-team/runescape.git
 Vcs-Browser: https://salsa.debian.org/games-team/runescape
