## runescape 0.8

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,4 @@
 PACKAGE = Old School Runescape
-VERSION = 0.5
 EXE = runescape
 
 SRCDIR = src
