=== debian/changelog ===
runescape (0.8-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild so that runescape can migrate to testing. Although
    auto-building is enabled in debian/control, the package is not
    whitelisted on buildd. non-free@buildd.debian.org did not respond
    to queries. See also
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=953487#49.
    (Closes: #953487)

 -- Markus Koschany <apo@debian.org>  Fri, 29 May 2020 22:32:47 +0200

runescape (0.8-1) unstable; urgency=medium

  * New upstream release:
    - New redistributable icon, generated by the author (Closes: #956275);
    - Verify the download against a known hash, and warn the user about the
      purpose of the launcher (Closes: #956276).
  * debian/control:
    + Added in Depends: kdialog | zenity, java10-runtime, p7zip-full.
    - Removed in Build-Depends: default-jdk-headless | default-jdk.
    - Removed in Depends: default-jre-headless.
    + Long description with more details improved.
  * Added debian/docs.
  * debian/tests/control:
    + Added in Depends: kdialog | zenity, java10-runtime, p7zip-full.
    - Removed in Depends: default-jre-headless.
  * debian/watch: Fixed the requested URL in the uscan information.

 -- Carlos Donizete Froes <coringao@riseup.net>  Tue, 21 Apr 2020 18:24:34 -0300

runescape (0.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #953487, #953714)
  * debian/control:
    + Bumped Standards-Version to 4.5.0.
    + Added in Build-Depends: default-jdk-headless | default-jdk.
    + Added in Depends: default-jre-headless.
  * Added autopkgtest.
  * debian/copyright:
    + Copyright information organized for contacts.
    + Copyright updated for current years (2020).
  * Update debian/upstream/metadata years (2020).

 -- Carlos Donizete Froes <coringao@riseup.net>  Sun, 15 Mar 2020 16:52:37 -0300
