=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Carlos Donizete Froes <coringao@riseup.net>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 XS-Autobuild: yes
 Homepage: https://oldschool.runescape.com
@@ -13,10 +13,24 @@
 
 Package: runescape
 Architecture: all
-Depends: default-jre, wget, ${misc:Depends}
+Depends: default-jre | java10-runtime,
+         kdialog | zenity,
+         p7zip-full,
+         wget,
+         ${misc:Depends}
 Description: Multiplayer online game set in a fantasy world
- Explore in an open and mysterious world with ravaged landscapes
- and sinister powers.
+ This software is a simple script that downloads and runs
+ the Old School Runescape client file on unofficial GNU/Linux distributions.
+ .
+ The game works on several different platforms (supported or not by Jagex)
+ using Java installed on the system, avoiding common risks encountered
+ by players using a web browser.
+ .
+ After downloading the official client file, the script will prepare the sandbox
+ environment located in "$HOME/.local/share/runescape" and run the game.
+ .
+ About the game, you will explore in an open and mysterious world,
+ with devastated landscapes and sinister powers.
  .
  Having chosen an adventurer, players are free to find their role
  within it: to live by the sword and spells facing hundreds
