=== debian/tests/control ===
Test-Command: bash -x runescape 2>&1
Depends: default-jre | java10-runtime, kdialog | zenity, p7zip-full, wget, @
Restrictions: allow-stderr
