=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://gitlab.com/coringao/runescape/-/tags \
  .*/runescape-(\d\S+)\.(?:tar\.(?:gz|bz2))
